.dc-widget-postslider {
	padding-bottom: 0px;
	background-color: transparent;
	position: relative;
	margin-bottom: 10px;
}
.dc-widget-postslider img {
	border: 0 !important;
}
.dc-widget-postslider .slides-wrapper {
	background-color: transparent;
}
.dc-widget-postslider .slide-krista {
	display:block;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
	display:none;
	background: #fff;
}
.dc-widget-postslider .slide-krista:hover {
	text-decoration:none;
}
.dc-widget-postslider .btn-bar {
	position: absolute;
	bottom: 10px;
	left: 10px;
}
.dc-widget-postslider .slide-krista .desc {
	display:block;
	position:absolute;
	left:10px;
	bottom: 20px !important;
	padding:2px 8px 3px 8px;
	font: bold 12px Tahoma;
	background-color:#ffffff;
	z-index:20;
	opacity:0.8;
	filter: alpha(opacity=80);
	color:#333333;
	border-radius: 5px;
}
.dc-widget-postslider .slide-krista .desc:hover {
	opacity:1;
	filter: alpha(opacity=100);
}
.dc-widget-postslider .btn-active, .dc-widget-postslider .btn {
	width:5px;
	height:5px;
	line-height: 5px;
	text-align:center;
	font-size: 0px;
	margin-right:2px;
	display:block;
	float:left;
	border-radius: 2px;
}
.dc-widget-postslider .btn {
	border:1px solid #aaa8a8;
	background-color:#e7e7e7;
	cursor:pointer;
}
.dc-widget-postslider .btn:hover {
	text-decoration:none;
}
.dc-widget-postslider .btn-active {
	cursor:pointer;
	color:#FFF;
}
.dc-widget-postslider .btn-active:hover {
	text-decoration:none;
}
/*sidebar slider*/
.sidebar .dc-widget-postslider {
	padding-bottom: 18px !important;
	background-color: transparent;
	position: relative;
	margin-bottom: 10px;
}
.sidebar .block-content .dc-widget-postslider {
	margin-bottom: 0 !important;
}
.sidebar .dc-widget-postslider .slides-wrapper {
	background-color: transparent;
}
.sidebar .dc-widget-postslider .slide-krista {
	display:block;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
	display:none;
}
.sidebar .slide-krista .desc {
	font: bold 10px/14px Verdana;
	border-radius: 3px;
}
.sidebar .dc-widget-postslider .slide-krista:hover {
	text-decoration:none;
}
.sidebar .dc-widget-postslider .btn-bar {
	width: 210px;
	height: 15px;
	position: absolute;
	bottom: 0px !important;
	left: 5px !important;
}
/*GRAY*/
.dc-widget-postslider .btn-active {
	background-color:#7F7F7F;
	border:1px solid #7F7F7F;
}
